Всем владельцам сайтов на WordPress — срочно обновить движок.

Всем владельцам сайтов на WordPress — срочно обновить движок.
WordPress выпустили новую версию CMS 4.8.3, содержащую исправления уязвимости, грозящей захватом контроля над сайтами. Все предыдущие версии WordPress подвержены уязвимости внедрения SQL-кода.

Подробно про обновление
02.11.2017

Возврат к списку